@import url("../css/bootstrap.min.css");
/*---------------------------------------------------
    LESS Elements 0.9
  ---------------------------------------------------
    A set of useful LESS mixins
    More info at: http://lesselements.com
  ---------------------------------------------------*/
@font-face {
  font-family: 'Gotham-Ultra';
  src: url('../fonts/Gotham-Ultra.eot');
  src: url('../fonts/Gotham-Ultra.eot?#iefix') format('embedded-opentype'), url('../fonts/Gotham-Ultra.woff2') format('woff2'), url('../fonts/Gotham-Ultra.woff') format('woff'), url('../fonts/Gotham-Ultra.ttf') format('truetype'), url('../fonts/Gotham-Ultra.svg#Gotham-Ultra') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham-Black';
  src: url('../fonts/Gotham-Black.eot');
  src: url('../fonts/Gotham-Black.eot?#iefix') format('embedded-opentype'), url('../fonts/Gotham-Black.woff2') format('woff2'), url('../fonts/Gotham-Black.woff') format('woff'), url('../fonts/Gotham-Black.ttf') format('truetype'), url('../fonts/Gotham-Black.svg#Gotham-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham-Medium';
  src: url('../fonts/Gotham-Medium.eot');
  src: url('../fonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/Gotham-Medium.woff2') format('woff2'), url('../fonts/Gotham-Medium.woff') format('woff'), url('../fonts/Gotham-Medium.ttf') format('truetype'), url('../fonts/Gotham-Medium.svg#Gotham-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}
.col-xs-20,
.col-sm-20,
.col-md-20,
.col-lg-20 {
  position: relative;
  min-height: 1px;
}
.col-xs-20 {
  width: 20%;
  float: left;
}
@media (min-width: 768px) {
  .col-sm-20 {
    width: 20%;
    float: left;
  }
}
@media (min-width: 992px) {
  .col-md-20 {
    width: 20%;
    float: left;
  }
}
@media (min-width: 1200px) {
  .col-lg-20 {
    width: 20%;
    float: left;
  }
}
/* Global Styles */
html,
body {
  width: 100%;
  height: 100%;
}
body {
  font-family: 'PT Serif', Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #111111;
  line-height: 28px;
}
p {
  margin-bottom: 30px;
}
a {
  color: #005596;
  text-decoration: none;
  outline: none;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
a:hover,
a:focus,
a:active {
  color: #111111;
  text-decoration: underline;
  outline: none;
}
.left {
  float: left;
}
.right {
  float: right;
}
.button {
  font-family: 'Lato', Arial, Helvetica, sans-serif;
  font-size: 1em;
  font-weight: 900;
  border: solid 1px white;
  background-color: white;
  padding: 6px 12px;
  color: #005596;
  margin-bottom: 5px;
  text-align: center;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.button:hover,
.button:focus,
.button:active {
  border: solid 1px rgba(255, 255, 255, 0.5);
  background-color: #005596;
  color: white;
  text-decoration: none;
  -webkit-box-shadow: 0 5px 3px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 3px rgba(0, 0, 0, 0.2);
}
hr.small {
  max-width: 100px;
}
h2 {
  font-size: 2.813em;
  font-family: 'Gotham-Ultra', Arial, Helvetica, sans-serif;
  margin: 60px 0;
}
.photo-container {
  position: relative;
  margin-top: 1em;
  margin-bottom: 2em;
}
.photo-container .credit {
  position: relative;
  left: 0;
  bottom: 0px;
  font-family: 'PT Serif', Arial, Helvetica, sans-serif;
  font-size: 16px;
  background-color: rgba(0, 0, 0, 0.9);
  color: white;
  padding: 2px 8px;
  width: 100%;
}
.caption {
  font-size: 0.875em;
  line-height: 16px;
  color: #777777;
  font-style: italic;
  padding: 0 10px;
  margin: 14px 0;
}
.caption.bar-left {
  border-left: solid 3px #005596;
}
.caption.bar-right {
  border-right: solid 3px #005596;
}
header.header {
  background-color: #005596;
  margin-bottom: 50px;
}
header.header .principal-logo {
  margin-top: 50px;
  margin-bottom: 40px;
}
header.header .principal-logo a {
  display: block;
  width: 230px;
}
header.header .date {
  font-size: 1.25em;
  font-weight: bold;
  font-family: 'Gotham-Medium', Arial, Helvetica, sans-serif;
  color: white;
}
header.header h1 {
  font-size: 2.5em;
  margin-top: 55px;
}
header.header h1.spotlight-logo span {
  font-family: 'Gotham-Black', Arial, Helvetica, sans-serif;
  color: black;
  width: 67px;
  height: 67px;
  background-color: #fdb826;
  display: inline-block;
  text-align: center;
  line-height: 67px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
}
header.header .principal-img {
  position: relative;
}
header.header .principal-img .header-image img {
  width: 100%;
}
header.header .principal-img .overlay {
  background: #f5f5f5;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #46256d), color-stop(1, rgba(70, 37, 109, 0)));
  background: -ms-linear-gradient(bottom, #46256d, rgba(70, 37, 109, 0));
  background: -moz-linear-gradient(center bottom, #46256d 0%, rgba(70, 37, 109, 0) 100%);
  background: -o-linear-gradient(rgba(70, 37, 109, 0), #46256d);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='rgba(70, 37, 109, 0)', endColorstr='#46256d', GradientType=0);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
header.header .principal-img .principal-title {
  position: absolute;
  left: 0;
  bottom: 10%;
  width: 100%;
}
header.header .principal-img .principal-title h2.title {
  color: white;
  font-size: 3.125em;
  font-family: 'Gotham-Black', Arial, Helvetica, sans-serif;
  margin: 25px 0;
}
header.header .principal-img .principal-title .download {
  margin-bottom: 30px;
}
header.header .principal-img .principal-title .download a.btn-download {
  text-align: center;
  padding: 15px;
  background-color: #fdb826;
  color: black;
  font-family: 'Gotham-Medium', Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  text-decoration: none;
}
header.header .principal-img .principal-title .download a.btn-download:hover,
header.header .principal-img .principal-title .download a.btn-download:focus,
header.header .principal-img .principal-title .download a.btn-download:active {
  color: black;
  text-decoration: none;
  outline: none;
  background: #d59102;
}
header.header .principal-img .principal-title .by {
  color: white;
  font-size: 1.375em;
  font-family: 'Gotham-Medium', Arial, Helvetica, sans-serif;
}
section {
  padding: 0.5em 0;
}
section#elections header h2 {
  font-size: 5em;
  color: #b5101b;
}
section#elections header h2 span {
  color: #005596;
}
section#elections blockquote {
  padding: 40px 0;
  color: #005596;
  border-top: solid 2px #005596;
  border-bottom: solid 2px #005596;
  border-left: 0px none;
}
section#elections blockquote h3 {
  font-family: 'Gotham-Black', Arial, Helvetica, sans-serif;
  font-size: 1.875em;
  margin-top: 0px;
}
section#elections blockquote .text {
  font-family: 'Gotham-Medium', Arial, Helvetica, sans-serif;
  font-size: 1.063em;
}
section#elections blockquote .autor {
  font-family: 'Gotham-Medium', Arial, Helvetica, sans-serif;
  font-size: 1.063em;
  font-style: italic;
}
section#outcome header h2 {
  color: #b5101b;
  margin-top: 0px;
}
section#outcome .panel {
  margin-top: 20px;
}
section#outcome .panel h2 {
  position: relative;
  font-family: 'Gotham-Medium', Arial, Helvetica, sans-serif;
  display: block;
  padding: 25px 25px 25px 90px;
  font-size: 1.75em;
  text-decoration: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  //background-color: #005596;
  //border: solid 3px #005596;
  color: #005596;
}
section#outcome .panel h2 span {
  position: absolute;
  left: 0;
  top: 0;
  width: 74px;
  min-height: 100%;
  padding-top: 15px;
  text-align: center;
  font-family: 'Gotham-Black', Arial, Helvetica, sans-serif;
  font-size: 1.875em;
  color: #005596;
  display: block;
  //background-color: #005596;
  border-right: solid 2px #005596;
}
section#outcome .panel .panel-body {
  padding: 15px 0;
}
section#outcome .panel .panel-body h3 {
  font-family: 'Gotham-Black', Arial, Helvetica, sans-serif;
  font-size: 2.813em;
}
section#outcome .panel .panel-body .read-more {
  background: #005596;
  padding: 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  color: #ffffff;
  text-decoration: none;
}
section#outcome .panel .panel-body .read-more:hover {
  background: #0069be;
}
section#outcome .panel .panel-body p {
  margin: 15px 0;
}
section#outcome .panel .panel-body blockquote {
  padding: 40px 0;
  color: #005596;
  border-top: solid 2px #005596;
  border-bottom: solid 2px #005596;
  border-left: 0px none;
}
section#outcome .panel .panel-body blockquote h3 {
  font-family: 'Gotham-Black', Arial, Helvetica, sans-serif;
  font-size: 1.875em;
  margin-top: 0px;
}
section#outcome .panel .panel-body blockquote .text {
  font-family: 'Gotham-Medium', Arial, Helvetica, sans-serif;
  font-size: 1.063em;
}
section#outcome .panel .panel-body blockquote .autor {
  font-family: 'Gotham-Medium', Arial, Helvetica, sans-serif;
  font-size: 1.063em;
  font-style: italic;
}
footer {
  padding: 60px 0;
  background-color: #005596;
  position: relative;
}
footer .atlantic-council-logo {
  display: block;
  margin-bottom: 50px;
  width: 230px;
  margin: 0 auto;
}
footer .social-title {
  text-align: center;
  margin-bottom: 70px;
}
footer .addthis-footer {
  position: absolute;
  top: 100px;
  left: 50%;
  margin-left: -72px;
}
footer h2 {
  font-family: 'Gotham-Black', Arial, Helvetica, sans-serif;
  font-size: 3em;
  color: white;
  margin: 0 0 10px 0;
}
footer p {
  color: white;
}
footer .follow-icons {
  text-align: center;
}
footer .follow-icons a {
  display: inline-block;
  padding: 5px;
  background-color: blue;
}
footer .follow-icons a.ico {
  width: 32px;
  height: 32px;
  margin-right: 4px;
  margin-left: 4px;
}
footer .follow-icons a.ico img {
  float: left;
}
footer .follow-icons a.facebook {
  background-color: #3b5798;
}
footer .follow-icons a.twitter {
  background-color: #5ba8df;
}
footer .follow-icons a.youtube {
  background-color: #bb0000;
}
footer .follow-icons a:hover {
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  -webkit-opacity: 0.5;
  opacity: 0.5;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
  filter: alpha(opacity=50);
}
.modal .modal-content {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.modal .modal-content .modal-header {
  background-color: #005596;
}
.modal .modal-content .modal-header button.close {
  font-size: 3.25em;
  color: white;
  opacity: initial;
  height: 55px;
  position: absolute;
  top: 2px;
  right: 0;
  width: 55px;
  outline: none;
}
.modal .modal-content .modal-header button.close span {
  height: 55px;
}
.modal .modal-content .modal-body {
  font-size: 1.125em;
}
.modal .modal-content .modal-body img {
  margin: 0 auto;
}
.modal .modal-content .modal-body h3 {
  color: #005596;
  font-family: 'Gotham-Black', Arial, Helvetica, sans-serif;
  font-size: 2.25em;
}
.modal .modal-content .modal-body h3 span {
  font-family: 'Gotham-Medium', Arial, Helvetica, sans-serif;
  display: block;
}
/* Side Menu */
.navigation-bar {
  width: 100%;
  height: 50px;
  background-color: #005596;
  z-index: 1000;
  position: fixed;
}
#nav-toggle {
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
  width: 115px;
  height: 50px;
}
#nav-toggle span {
  right: 10px;
  top: 23px;
}
#nav-toggle span,
#nav-toggle span:before,
#nav-toggle span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 2px;
  width: 35px;
  background: white;
  position: absolute;
  display: block;
  content: '';
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
#nav-toggle span:before {
  top: -10px;
}
#nav-toggle span:after {
  bottom: -10px;
}
#nav-toggle.active span {
  background-color: transparent;
}
#nav-toggle.active span:before,
#nav-toggle.active span:after {
  top: 0;
}
#nav-toggle.active span:before {
  transform: rotate(45deg);
}
#nav-toggle.active span::after {
  transform: rotate(-45deg);
}
#nav-toggle .menu:before {
  position: absolute;
  top: 10px;
  left: 10px;
  color: white;
  text-transform: uppercase;
  font-family: 'Gotham-Medium', Arial, Helvetica, sans-serif;
  font-size: 0.875em;
  content: "Menu";
}
#nav-toggle.active .menu:before {
  content: "Close";
  right: -5px;
}
#sidebar-wrapper {
  position: fixed;
  right: 0;
  top: 50px;
  width: 300px;
  margin-right: -300px;
  background: rgba(0, 105, 190, 0.95);
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
#sidebar-wrapper.active {
  right: 300px;
  width: 300px;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
#sidebar-wrapper .btn-close {
  background-color: red;
  padding-left: 20px;
  position: absolute;
  right: 0;
  top: 0;
}
#sidebar-wrapper .btn-close i {
  color: white;
  font-size: 2.063em;
}
#sidebar-wrapper ul.sidebar-nav {
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}
#sidebar-wrapper ul.sidebar-nav li {
  border-bottom: solid 2px rgba(255, 255, 255, 0.1);
}
#sidebar-wrapper ul.sidebar-nav li a {
  font-family: 'Lato', Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-size: 1.063em;
  color: white;
  padding: 15px;
  display: block;
  text-decoration: none;
}
#sidebar-wrapper ul.sidebar-nav li a:hover,
#sidebar-wrapper ul.sidebar-nav li a:focus,
#sidebar-wrapper ul.sidebar-nav li a:active {
  background-color: rgba(255, 255, 255, 0.1);
}
.addthis {
  position: absolute;
  top: 9px;
  right: 115px;
}
@media (max-width: 801px) {
  h2 {
    font-size: 2.5em;
  }
  header.header h1 {
    font-size: 1.375em;
  }
  header.header h1.spotlight-logo span {
    width: 56px;
    height: 56px;
    line-height: 56px;
  }
  header.header .date {
    font-size: 1.375em;
  }
  header.header .principal-img {
    margin-bottom: 30px;
  }
  header.header .principal-img .overlay h2 {
    font-size: 1.938em;
    margin: 30px 0;
  }
  section#elections header h2 {
    font-size: 4.063em;
    margin: 20px 0;
  }
  .left,
  .right {
    float: none;
    display: block;
  }
}
@media screen and (max-width: 568px) {
  header.header {
    text-align: center;
  }
  header.header .principal-logo a {
    margin: 0 auto;
  }
  header.header .principal-img .principal-title h2.title {
    font-size: 1.25em;
    margin-bottom: 10px;
  }
  header.header .principal-img .principal-title .download {
    margin-bottom: 10px;
  }
  header.header .principal-img .principal-title .download a.btn-download {
    padding: 10px;
  }
  header.header .principal-img .principal-title .by {
    font-size: 1em;
  }
  h2 {
    font-size: 1.438em;
  }
  header.header h1 {
    font-size: 1.125em;
  }
  header.header h1.spotlight-logo span {
    width: 26px;
    height: 26px;
    line-height: 26px;
    margin-bottom: 5px;
  }
  header.header .date {
    font-size: 1.125em;
  }
  header.header .principal-img {
    margin-bottom: 20px;
  }
  header.header .principal-img .overlay h2 {
    font-size: 2em;
  }
  section#elections header h2 {
    font-size: 2.063em;
    margin: 20px 0;
  }
  section#elections blockquote h3 {
    font-size: 1.375em;
  }
  section#outcome header h2 {
    font-size: 1.75em;
    margin: 20px 0;
  }
  section#outcome .panel .panel-title {
    font-size: 1.375em;
  }
  section#outcome .panel .panel-body blockquote h3 {
    font-size: 1.375em;
  }
}

@media screen and (min-width: 120px) and (max-width: 991px){
.principal-img .header-image{
  visibility: hidden;
}
.principal-title{
  position: relative !important;
  margin-top: -60px;
  padding-bottom: 20px;
}
.principal-title .container h2{
  font-size: 2.16em !important;
}
}

@media screen and (min-width: 992px) and (max-width: 1199px){
.principal-title{
  bottom: 5% !important;
}
.principal-title .container h2{
  font-size: 2.16em !important;
}
}

@media screen and (min-width: 1200px){
.principal-title{
  bottom: 5% !important;
}
.principal-title .container h2{
  font-size: 2.64em !important;
}
}